/* rpc-js specific CSS */

#rpcFrame {
 position:absolute;
 width:1px;
 height:1px;
 left:-64px;
 top:-64px;
}

#rpcMessages p.rpcMessage {
 margin:0px;
 padding-top:3px;
 padding-bottom:4px;
 border-top:1px solid #4183C4;
 border-bottom:1px solid #28517A; 
}

#rpcMessages p,
#rpcMessages * {
 vertical-align:middle;
}

#rpcMessages p.rpcMessage img {
 width:13px;
 height:13px;
}

#rpcMessages p.rpcMessage span {
 color:#66ccff;
}

#rpcMessages p.rpcMessage.serverMessage {
 background-color:#3B77B3;
 color:#99ccff;
}

#rpcMessages p.rpcMessage.serverWarning {
 background-color:#3B77B3;
 color:#dddd00;
}

img.rpcClientIcon {
 width:13px;
 height:13px;
 margin-right:3px;
}

#rpcClients {
 margin-top:5px;
 margin-bottom:5px;
}

#rpcUserForm button {
 width:50px;
}